# Payment Result Notification

### Webhook URL

&#x20;REQUEST BODY SCHEMA: application/json required

### **Request Body(Notify)**

&#x20;**Refer to :** [Webhook Common](/remittance-api/business/webhook/webhook-common.md)

&#x20;**Biz\_data**&#x20;

<table><thead><tr><th width="201.73046875">Name</th><th width="143.171875">Type</th><th>Description</th></tr></thead><tbody><tr><td>order_id<mark style="color:red;">*</mark></td><td>long</td><td>Order ID</td></tr><tr><td>merchant_id<mark style="color:red;">*</mark></td><td>long</td><td>Merchant ID</td></tr><tr><td>account_no</td><td>string</td><td>Account Number</td></tr><tr><td>transaction_id</td><td>long</td><td>Transaction ID</td></tr><tr><td>order_no<mark style="color:red;">*</mark></td><td>string</td><td>Order Number</td></tr><tr><td>order_status<mark style="color:red;">*</mark></td><td>integer</td><td><p>Order Status</p><p>Refer to <a href="/pages/SQgzx3g9EUhBdeJLOk4p">Order Status</a></p></td></tr><tr><td>audit_status</td><td>integer</td><td><p>Audit Status </p><p><code>1-reviewing</code> </p><p><code>2-approved</code> </p><p><code>11-rejected</code> </p><p><code>7-to be linked</code></p><p><code>15-to be supplemented</code></p></td></tr><tr><td>bank_country</td><td>string</td><td>Receive Country</td></tr><tr><td>payment_currency</td><td>string</td><td>Payment currency</td></tr><tr><td>payment_amount</td><td>string</td><td>Payment amount</td></tr><tr><td>fee</td><td>string</td><td>Service Fee</td></tr><tr><td>payed_at</td><td>string</td><td>Payed At</td></tr><tr><td>refund_transaction_id</td><td>long</td><td>Refund Transaction ID</td></tr><tr><td>return_fee</td><td>string</td><td>Return Fee</td></tr><tr><td>refunded_at</td><td>string</td><td>Refunded At</td></tr><tr><td>beneficiary_name</td><td>string</td><td>Beneficiary Name</td></tr><tr><td>beneficiary_id</td><td>long</td><td>Beneficiary ID</td></tr><tr><td>reference</td><td>string</td><td>Reference</td></tr><tr><td>error_message</td><td>string</td><td>Error Message</td></tr><tr><td>created_at</td><td>string</td><td><p>Create At</p><p>Format: <code>yyyy-MM-dd HH:mm:ss</code></p></td></tr></tbody></table>

### Response <a href="#example" id="example"></a>

{% tabs %}
{% tab title="200～299:submit successfully" %}

```
```

{% endtab %}

{% tab title="other fail" %}

```
Retry 7 times.

Delay time：10s 1m 5m 30m 2h 6h 24h
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.pagsmile.com/remittance-api/business/payment/payment-result-notification.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
